# CutLocalTime

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **hours** | **int** | Optional | *No description available.* |
| **minutes** | **int** | Optional | *No description available.* |
| **seconds** | **float** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.CutLocalTime import CutLocalTime

instance = CutLocalTime(
    hours=0,  # optional
    minutes=0,  # optional
    seconds=0.0  # optional
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

